/* --------------------------------------------------
* Filename: tinyaccordion.css
* Version: 1.1 (26.07.2010)
* Website: http://www.vanbredalang.lu/
* Author: Laurent Lang
* Description: Tiny Accordion stylesheet.
--------------------------------------------------*/

#options {
	width:457px;
	margin:20px auto;
	text-align:right;
	color:#9ac1c9;
}

#options a {
	text-decoration:none;
	color:#9ac1c9;
}

#options a:hover {
	color:#033;
}

#acc {
	width:567px;
	list-style:none;
	color:#033;
	margin:0;
}

#acc h4 {
	width:553px;
	border:1px solid #ccc;
	padding:6px 6px 8px;
	margin-top:5px;
	cursor:pointer;
	background:url(../images/tinyaccordion_header.gif);
}

#acc h4:hover {
	background:url(../images/tinyaccordion_header_over.gif);
}

#acc .acc-section {
	overflow:hidden;
	background:#fff;
}

#acc .acc-content {
	width:535px;
	padding:15px;
	border:1px solid #ccc;
	border-top:none;
	background:#fff;
}